### Struct

# Rest ParamsIter

#### Description

    struct RestParamsIter {
      /* No available fields */
    }

No description available.

#### Instance methods

###### rest_params_iter_init

Initialize a parameter iterator over `params`. Modifying `params` after calling this function invalidates the returned iterator.

###### rest_params_iter_next

Advances `iter` and retrieves the name and/or parameter that are now pointed at as a result of this advancement. If FALSE is returned, `name` and `param` are not set and the iterator becomes invalid.